<?php

use SilverStripe\CMS\Model\SiteTree;
use SilverStripe\Assets\File;
use SilverStripe\Assets\Image;
use SilverStripe\AssetAdmin\Forms\UploadField;
use SilverStripe\Forms\TextareaField;
use SilverStripe\Forms\HtmlEditor\HtmlEditorField;
use SilverStripe\Versioned\Versioned;

class IndustryLandingPage extends Page
{
    private static $db = [

    ];

    private static $has_one = [
    ];
    
    private static $owns = [
    ];
    
public function getCMSFields() 
  {
    $fields = parent::getCMSFields();
    $fields->removeByName('MastHead');
    return $fields;
  }
}
